<?php
// config.php

// Secret key untuk JWT. Pastikan untuk menyimpan ini dengan aman dan tidak dibagikan.
define('JWT_SECRET_KEY', 'your-very-secure-secret-key'); // Gantilah dengan secret key yang kuat dan aman

// Algoritma yang digunakan untuk JWT
define('JWT_ALGORITHM', 'HS256');
?>
